import React from 'react';
export default function LabProfileFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M320-490h320v-60H320zm0-160h320v-60H320zm480 528L594-390H160v-490h640zM160-80v-250h405L756-80z" })));
}
